Page MenuHomePhabricator

Special:ItemDisambiguation ranking
Closed, ResolvedPublic1 Story Points

Description

Special:ItemDisambiguation actually needs to have some sort of ranking


Version: unspecified
Severity: normal

Details

Reference
bz57656

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz57656.
bzimport added a subscriber: Unknown Object (MLST).

It should have the same or at least pretty similar ranking as the entity suggester. (The entity suggester ranks based on the number of sitelinks.)

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Rical added a subscriber: Rical.Dec 12 2014, 8:09 PM
Addshore set Security to None.

Change 219169 had a related patch set uploaded (by Addshore):
Use SearchInteractor in SpecialItemDisambiguation

https://gerrit.wikimedia.org/r/219169

Change 219169 merged by jenkins-bot:
Use SearchInteractor in SpecialItemDisambiguation

https://gerrit.wikimedia.org/r/219169

daniel closed this task as Resolved.
matej_suchanek removed a project: Patch-For-Review.
matej_suchanek removed a subscriber: gerritbot.
Rical removed a subscriber: Rical.Jul 21 2017, 9:36 AM
Restricted Application added a project: User-Addshore. · View Herald TranscriptJul 21 2017, 9:36 AM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 31 2017, 2:22 PM